#preloader {
    position:fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background: rgba(255,255,255,1);
	
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#757575',GradientType=1 );
    z-index:999; /* makes sure it stays on top */
}
 
#status {
    width:428px;
    height:128px;
    position:absolute;
    left:50%; /* wyśrodkowujemy w poziomie */
    top:50%; /* wyśrodkowujemy w pionie */
   /* background-image:url(../mobile/icons/LOGO_WLASCIWE1.png);*/ /* tutaj podaj ścieżkę do pliku z animacją */ 
    background-repeat:no-repeat;
    background-position:center;
    margin:-228px 0 0 -228px; /* no bo chcemy idealnie wycentrować, nie? */
}


@font-face {
    font-family: lato;
    src: url(fonts/LatoLatin-Thin.woff);
}
@font-face {
    font-family: lato1;
    src: url(fonts/LatoLatin-Hairline.woff);
}
@font-face {
    font-family: lato2;
    src: url(fonts/LatoLatin-Light.woff);
}




.bop_tbl{background:#efefef;}
.bop_tbl th{background:#a9a9a9;border:1px solid #fff;box-shadow:5px 1px 3px #aaa;text-shadow:0px 1px 0px #fff;text-align:center;color:#525252;}
.bop_tbl td{border-bottom:1px solid #fff;}
.bop_button{
border:1px solid #aaa;
width:80px;
float:right;
padding:0px; 
margin:0px;f
font-size:9px;
box-shadow:2px 2px 2px #aaa;
}
.zapis_off{
	display:none;
	position:absolute;
}
.bop_record tr th{
    color: #093F07;
    padding: 2px;
    border: 1px solid grey;
}
.bop_record tr td{
    color: #093F07;
    padding: 2px;
    border: 1px solid grey;
}
.tur_foldery img{
	padding:20px;
	
}
.tur_foldery img:hover{
	box-shadow:3px 3px 5px #aaa;
}
.tabeleczki{
	margin-left:0px !important;
	text-indent:0px !important;
	margin:0px;
	padding:0px
}
.tabeleczki tr td{
	padding:3px;
	border:solid 1px #94af02;
	background: #efefef;
	}
.tabeleczki tr th {
	color: #ffffff;
	padding:5px;
	border:solid 1px #94af02;
	background: silver;
	text-align:center;
	vertical-align:middle !important;
	}	
	
.tabeleczki_nieb{
	margin-left:0px !important;
	text-indent:0px !important;
	margin:0px;
	padding:0px
}
.tabeleczki_nieb tr td{
	padding:3px;
	border:solid 1px #add4f3;
	background: #efefef;
	}
.tabeleczki_nieb tr th {
	color: #ffffff;
	padding:5px;
	border:solid 1px #add4f3;
	background: silver;
	text-align:center;
	vertical-align:middle !important;
	}		
.tabeleczki_szar{
	margin-left:0px !important;
	text-indent:0px !important;
	margin:0px;
	padding:0px
}
.tabeleczki_szar tr td{
	padding:3px;
	border:solid 1px #afbbc1;
	background: #efefef;
	}
.tabeleczki_szar tr th {
	color: #ffffff;
	padding:5px;
	border:solid 1px #afbbc1;
	background: silver;
	text-align:center;
	}	
.button_str{padding:3px;background:#4caf50;margin-left:5px;margin-bottom:15px;text-align:center;color:white;line-height:27px;}
.button_str_now{background:#aaa;}
.wpb_wrapper{padding:4px;}

#content1{background:#efefef;padding:40px;}
#content1 input{background:darkgrey;}
#content1 textarea{background:darkgrey;}
#btn_main{background:orange;border-radius:10px;box-shadow:2px 2px 0px #555;}
.tresc_wiad {line-height:24px;}
.fw-branding {display:none !important;}
.tresc_wiad ul{margin-left:30px;}
.tresc_wiad ol{margin-left:30px;}
.tresc_wiad ul li{margin-top:2px !important;}
#PogodaNetWidget{border:0px !important;margin-left:20px;}
.harmonogram_menu{margin-left:40px;margin-top:70px;}
.harmonogram_menu a{width:180px;height:140px;float:left;margin:3px;background:#ec5237}
.harmonogram_menu div{width:180px;;height:140px;;margin-left:3px;position:absolute;}
.harmonogram_menu div p{text-align:center;font-weight:normal;padding:20px;vertical-align:center;color:#fff;}

.programy {width:150px;height:100px;float:left;margin:2px;text-align:center;font-weight:bold;}


/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.8); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    border: 1px solid #888;
    width: 40%;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.8s;
    animation-name: animatetop;
    animation-duration: 0.8s
}

/* Add Animation */
@-webkit-keyframes animatetop {
    from {top:-300px; opacity:0}
    to {top:0px; opacity:1}
}

@keyframes animatetop {
    from {top:-300px; opacity:0}
    to {top:0px; opacity:1}
}

/* The Close Button */
.close {
    color: white;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

.modal-header {
    padding: 2px 16px;
    background-color: #5cb85c;
    color: white;
}

.modal-body {padding: 2px 16px;text-align:center;font-weight:bold;font-size:1.2em;color:#666;}
.modal-body span{color:#aaa;font-weight:300;}
.modal-footer {
    padding: 2px 16px;
    background-color: #5cb85c;
    color: white;
}